E-Arogya - Bug #559
Sanitizing textarea fields
31/05/2024 03:00 PM - Uma Maheswarachari Melpati

Status: Closed Start date: 31/05/2024
Priority: Normal Due date:

Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 5:00 hours
Target version: Sprint 5 (27th To 31st May) Spent time: 0:00 hour
Deployed In: Category:

Description

Sanitizing textarea fields

History

#1 - 31/05/2024 02:41 AM - Kranti Boddu

- Status changed from New to Resolved

#2 - 01/06/2024 01:58 AM - Sivakanth Kesiraju
- Target version set to Sprint 5 (27th To 31st May)

#3 - 30/09/2024 05:05 PM - Gautam Kumar

- Status changed from Resolved to Closed
